.video video{
width: 100%;
vertical-align: middle;
}
.video.popOut-bottom{
position: fixed;
right: 10px;
width: 220px;
max-width: 100%;
height: auto;
box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
animation: slideUp 0.3s ease-in-out forwards;
z-index: 999999;
}
@keyframes slideUp {
to{
bottom: 53px;
}
}
.jps{
font-size: 25px;
text-transform: uppercase;
font-weight: bold;
color: white;
background: linear-gradient(#ff5d5d, #d60000);
text-shadow: 1px 1px 2px black;
padding: 5px;
}
.imgtext{
margin-left: 6px;
text-transform: uppercase;
font-weight: bold;
padding: 3px;
color: white;
}
.mlp{
border: 2px solid #c6c6c6;
border-radius: 5px;
}
.main-title {
background: linear-gradient(#ff5d5d, #d60000);
}
.reviewbox {
text-align: left;
font-size: 15px;
border: 1px solid #cccccc;
padding: 9px;
border-radius: 5px;
box-shadow: 1px 1px 4px #d7d7d7;
margin-top: 12px;
}
.revstar {
color: #ff913c;
}
.revdate {
font-size: 12px;
color: #8f8f8f;
}
.privateshows {
color: #8f8f8f;
}
.arwtop {
border: 3px solid #979797;
padding: 12px;
border-radius: 75px;
color: #979797;
margin-bottom: 40px;
}
.startprivate {
text-align: center;
background: #fedc01;
padding: 9px;
border-radius: 40px;
text-transform: uppercase;
font-weight: bold;
font-size: 15px;
border: 1px solid #c4c4c4;
margin: 0px 40px;
}
span.onlinegrn {
background: #00ff29;
width: 8px;
height: 8px;
border-radius: 50px;
position: absolute;
top: 5px;
left: 18px;
border: 1px solid white;
}
.mutedvol {
z-index: 9999;
position: relative;
bottom: 27px;
left: 352px;
color: white;
font-weight: bold;
font-size: 14px;
}

.pvwtitle {
  display: block;
}
.pvwtitlenw {
  display: none;
}

@media (min-width: 769px) {
.ambikapage{ display: none!important; }
}